# SPIPE_Stream.h File Reference

`#include "ace/SPIPE.h"`
`#include "ace/SPIPE_Addr.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_stropts.h"`
`#include "ace/SPIPE_Stream.inl"`

Include dependency graph for SPIPE_Stream.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SPIPE_Stream
| Defines the methods in the <ace_spipe_stream> abstraction. More...

## Detailed Description

Id
  SPIPE_Stream.h,v 4.22 2005/11/24 09:48:54 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>